Replace Group
PUT
/scim/v2/Groups/{group_id}
const url = 'https://example.com/scim/v2/Groups/example';const options = {method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/scim/v2/Groups/example \ --header 'Content-Type: application/json' \ --data '{}'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”group_id
required
Group Id
string
Header Parameters
Section titled “Header Parameters”Request Body
Section titled “Request Body”Media typeapplication/json
Payload
object
key
additional properties
any
Examplegenerated
{}Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Replace Group Scim V2 Groups Group Id Put
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}